Vivaldi compatibility for VPN networks



  • When I am in a VPN network, vivaldi always has a network error when opening a web page.
    Hope to be compatible with VPN networksScreenshot_20190911-142633.jpg


  • Community Manager

    @poto thanks for your report. Unfortunately we couldn't reproduce this issue. Was the VPN activated after you started loading the link?

    In case you can repeatedly reproduce this issue, please report a bug and sharing more details about which VPN network you've been using and from which countries you're trying to reach the above link.

    Thanks in advance for your help 🙏



  • @poto
    Hi, I get the same error using Blockada app but after 0.5 seconds every page loads.
    Is it the same for you or loading stuck?

    Cheers, mib



  • @mib2berlin I'm using Blockada on my device (OnePlus 5t, oreo) and I'm not experiencing this issue - everything seems fine here and not connection issues noticed, though admittedly vivaldi isn't my default browser until a few other ui niggles are improved for me.



  • Hi guys,

    I can also reproduce this with latest Blokada version on my phone (Xiaomi Mi Mix 2S, Android 9.0).
    I get the "Your connection was interrupted" message for a short time, and afterwards the site loads just fine.
    If I'm turning Blokada off, issue is gone.
    I guess it will be easy to reproduce by installing Blokada.

    I'm not experiencing this with other browsers (Firefox, Chrome, Samsung Internet).

    Aside from this, Vivaldi Android is just fabulous for a beta.

    Best regards,
    Guiluge.



  • I also use China crap Xiaomi Mi 9T headbang Android 9 but this short interrupt is with Chrome, too.
    It is may a Android 9 issue and only happen first time visit a page until you restart browser. It don´t bother me much, often 0.2 seconds or so.

    Cheers, mib



  • I just filed a report for this matter : VB-57393

    Best regards,
    Guiluge.



  • I did have this issue with blockada but i but installed adaway and all is fine. When i turn off blockada all works fine. Just switched to using adaway



  • Except the fact you need to root your phone to use adaway. Blokada does not require root, and it's great.
    I'm pretty sure they'll fix it in future updates, seems no big deal to me.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.